/*Google Fonts*/

body{font-family: 'Roboto', sans-serif;
		}

/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Nav Style*/
/*1rem = 16px*/
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;	

}

/*Intro Section*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*	padding: 2rem 10% 10% 3rem;*/
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
}

/*Succeeed Info section*/

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/*allows the cards to appear beside each other*/
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*Adds design to the footer*/
footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	background-color: #1D1292;
	color: white;
	text-align: left;


}


#pre-footer h3{
	
	padding-right: 30px;
	padding-top: 0.5rem;
	padding-bottom: 0rem;
}

#pre-footer .foot{
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0.5rem;
	padding-bottom: 0rem;
	display: inline-block;
	vertical-align: top;
	min-height: 110px;
	width: 14%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}